@charset "UTF-8";
#title p { background-image: url(images/title.jpg);}

.intro { padding:0 0 40px 0; text-align: center;} 
	.intro h2 { margin:0; padding:16px 20px; text-align: left; font-size: 15px; line-height: 1.6em;}
	.intro p {  padding:16px 0; margin:0; text-align:center; font-size: 14px;}

.items { padding:10px 20px;}
	.items table { width: 100%; margin: 0 0 16px 0; border-collapse: collapse;}
		.items td { padding:8px 80px 8px 0; text-align: left; font-size:16px; line-height: 1.6em; vertical-align: top;}

.list { padding:10px 0 50px 0;}
	.list table { width: 100%; margin: 16px 0; border-collapse: collapse;}
	.list th { font-size: 14px; color:#2E3160; border: 1px solid #B3B3B3;}
		.list thead th { padding:8px 0; text-align: center;  }
			.list thead tr th:nth-of-type(2) { width:190px;} 
			.list thead tr th:nth-of-type(3) { width:190px;} 
			.list thead tr th:nth-of-type(4) { width:190px;} 
			.list thead tr th:nth-of-type(5) { width:190px;} 
		.list tbody th { padding:8px 0 8px 30px; text-align: left;}
	.list td { padding:8px 0 8px 0;  font-size: 14px; border: 1px solid #B3B3B3;}
		.list tr td:nth-of-type(1) { padding-left: 50px;} 
		.list tr td:nth-of-type(2) { padding-left: 50px;} 
		.list tr td:nth-of-type(3) { text-align: center;} 
		.list tr td:nth-of-type(4) { text-align: center;} 